<?php
    function kompass_settings_print_tab_header(string $activeTab = 'tab1')
    {
        $baseUrl = 'admin.php?page=bdp-kompass-Kompass-settings&tab=';
        return '<h2 class="nav-tab-wrapper">'.
               '<a href="' . $baseUrl . 'tab1" class="nav-tab ' . ($activeTab == 'tab1' ? 'nav-tab-active' : '') . '">' .
               __('Kompass Settings', BDP_LV_PLUGIN_SLUG) .
               '</a>'.


        '<a href="' . $baseUrl . 'tab2" class="nav-tab ' . ($activeTab == 'tab2' ? 'nav-tab-active' : '') . '">' .
            __('Calendar Settings', BDP_LV_PLUGIN_SLUG) .
        '</a>'.
        '<a href="' . $baseUrl . 'tab3" class="nav-tab ' . ($activeTab == 'tab3' ? 'nav-tab-active' : '') .'">' .
            __('SEO', BDP_LV_PLUGIN_SLUG) .
        '</a>'.
        '</h2>';
    }